New dependency

====
2006-10-07
2013-04-16
  • ====

    ==== - 2006-10-07

    Hi everybody,
    I noticed that the recent versions of the driver depend from the package popt.
    Don't you think that this should be documented anywhere?
    Thank you,
    Vincenzo

     
    • Aurelio

      Aurelio - 2006-10-07
       
    • ====

      ==== - 2006-10-07

      I see. But I was referring to the xx_install.htm files in the doc subtree.
      Bye!
      Vincenzo

       
      • Aurelio

        Aurelio - 2006-10-07

        Updated. Thanks.

         

Log in to post a comment.